.side-box {
  background: #9f9f9f;
  min-height: 670px;
}
.side-box1 {
  background: #9f9f9f;
  min-height: 200px;
  color: white;
  font-size: 24px;
  padding-left: 25px;
  margin-bottom: 35px !important;
}
.city-cost {
  margin-top: 130px !important;
  padding-left: 30px !important;
  display: flex;
}
.travel-button {
  color: white !important;
  background-color: #c4c4c4 !important;
  margin-left: 17px !important;
  width: 112px !important;
  height: 39px !important;
  margin-top: 10px !important;
  border-radius: 0px !important;
  font-size: 24px !important;
  font-weight: 400 !important;
  line-height: 28px !important;
  text-transform: none !important;
}
.city-name {
  font-size: 24px !important;
  font-weight: 500 !important;
  padding-top: 22px;
}
.city-price {
  font-size: 18px !important;
  font-weight: 300 !important;
  margin-top: 21px !important;
}
.city-description {
  font-size: 14px !important;
  font-weight: 300 !important;
  text-align: justify !important;
  line-height: 16.41px !important;
  font-style: normal;
  margin-top: 11px !important;
  color: #ffffff !important;
}
.city-boxes {
  margin-top: 46px !important;
}
@media (max-width: 768px) {
  .side-box {
    background: #9f9f9f;
    min-height: 400px;
  }
  .city-cost {
    margin-top: 10px !important;
    display: flex;
    margin-bottom: 20px !important;
    padding-left: 0px !important;
  }
  .city-boxes {
    margin-top: 10px !important;
  }
}

@media (min-width: 600px) and (max-width: 1199px) {
  .side-box {
    background: #9f9f9f;
    min-height: 400px;
  }
  .city-cost {
    margin-top: 10px !important;
    display: block;
    margin-bottom: 20px !important;
    padding-left: 17% !important;
    margin-top: 40px !important;
  }
  .city-price {
    font-size: 18px !important;
    font-weight: 300 !important;
    margin-top: 21px !important;
    margin-left: 18px !important;
  }
}
